<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>图表显示控件－牛人网络</title>
<link rel="stylesheet" type="text/css" href="./style.css">
</head>

<body leftmargin="0" topmargin="0" style="margin:0px;padding:0px;overflow:auto;">
<center>
<?
	require_once("charts.php");
	$ds=trim($_GET["ds"]);
	$uri=urldecode($ds);
	if(substr($uri,0,7)<>"http://"){
		$uri="http://".$_SERVER["SERVER_NAME"]."/manage/".$uri;
	}
	echo ShowChart($uri);
?>
</center>
</body>
</html>